[Launch]
ProgramExecutable=RegistryLife\RegistryLife.exe
CommandLineArguments='-PortableAppsVersion'
RunAsAdmin=force
CleanTemp=false
DirectoryMoveOK=yes

[DirectoriesMove]
settings\AppData=%APPDATA%\ChemTable Software\Registry Life
settings\LocalAppData=%LOCALAPPDATA%\ChemTable Software\Registry Life


[Activate]
Registry=true

[RegistryKeys]
1=HKCU\Software\ChemTable Software\Registry Life


[RegistryCleanupIfEmpty]
1=HKCU\Software\ChemTable Software